CREATE TABLE fco_ala_datos_adi
( 
  tabla varchar2(30) NOT NULL,
  sgss smallint NOT NULL,
  cod_adm char(10) NOT NULL,
  cod_suc char(10) NULL,
  item smallint NOT NULL,
  referencia varchar2(20) NULL,
  valor_1 number(12,2) NULL,
  valor_2 number(12,2) NULL,
  valor_3 number(12,2) NULL
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_ala_datos_adi FOR ADAM.fco_ala_datos_adi;
GRANT ALL ON fco_ala_datos_adi TO ADAMA;

